<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9124c4a4444b529439f564fb4bfc3eda">
  <dict>
    <!--2023-02-11 09:59:32.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:32.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:59:32.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 09:59:32.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
